/* CSS Document */
body{ padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif; color:#333333; text-align:center;}
td{ font-size:12px;color:#333333;}
ul{ list-style-type:none; padding:0px; margin:0px;}
a{font-size:12px;color:#333333; text-decoration:none;}
a:hover{font-size:12px;color:#FF3333; text-decoration:none;}
/*ÍøÒ³Í·²¿*/
.bg{ background-color:#D6E8EC}
.logo{ margin:11px 25px auto 17px;}
#nav { height:38px; width:700px; text-align:center;}
#nav li{float:left;text-align:center;background:url(../img/navxian.jpg) left center no-repeat; line-height:30px; font-size:16px;font-weight:bold;height:38px;}
#nav li a:link,#nav li a:visited{line-height:30px; font-size:16px;font-weight:bold;height:38px;}
#nav li a:hover{line-height:30px; font-size:16px; text-align:center; font-weight:bold;height:38px; color:#CC0A25; }
.indextopbg{ background:url(../img/indextopbg.jpg) top no-repeat;}
.leftbg{ background:url(../img/leftbg.jpg) repeat-y;}
.rightbg{ background:url(../img/rightbg.jpg) repeat-y;}
.leftproduct{background:url(../img/productleft.jpg) left no-repeat; height:400px;}
.abouttitlebg{background:url(../img/abouttitlebg.jpg) repeat-x top; line-height:18px; padding-right:30px;}
.hongse{font-size:12px;color:#D10916; text-decoration:none;}
.hongse:hover{font-size:12px;color:#D10916; text-decoration:underline}
.indexcontent{text-overflow:ellipsis;overflow:hidden;width:640px;height:168px;line-height:21px; margin-left:5px;}
.indexpicbg{float:right; width:141px; height:128px; background:url(../img/indexpicbg.jpg) no-repeat; margin-top:0px;}
.producttitle{font-size:12px;color:#004070; text-decoration:none;}
.producttitle:hover{font-size:12px;color:#004070; text-decoration:underline}
.indexproductbg{background:url(../img/iproductbg.jpg) no-repeat; height:38px; line-height:14px;}
#left{ margin:125px auto auto 80px;}
#left li{ height:50px; color:#FFFFFF; font-size:14px; width:150px; line-height:50px;}
.leftnav{height:50px; color:#FFFFFF; font-size:14px; width:150px; line-height:50px;}
.leftnav:hover{height:50px; color:#FF0000; font-size:14px; width:150px; line-height:50px;}
.leftnav1{height:50px; color:#FF0000; font-size:14px; width:150px; line-height:50px;}
.leftnav1:hover{height:50px; color:#FF0000; font-size:14px; width:150px; line-height:50px;}
.ncontent{ line-height:24px; padding:5px;}